
Application: gvSIG desktop - gvSIG bugs #2277
error al abrir gvSIG 2.1.02218
02/02/2014 03:25 PM - Alexander Holsteinson

Status: Invalid % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: error Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Instale el 2.1.0.2218 para windows con JRE    al abrirlo con Windows 7 PRO SP1 64 bit la primera vez me muestro este mensaje de
error

Errors in initialization of application. Can't find class extension (org.gvsig.raster.tools.app.basic.RasterExtension) Can't find class
extension (org.gvsig.raster.wms.app.wmsclient.wmc.ImportWebMapContextExtension) postInitialize of extension
'org.gvsig.raster.wms.app.wmsclient.WMSClientExtension' failed postInitialize of extension
'org.gvsig.raster.osm.app.osmclient.OSMClientExtension' failed postInitialize of extension
'org.gvsig.raster.wcs.app.wcsclient.WCSClientExtension' failed postInitialize of extension
'org.gvsig.raster.wmts.app.wmtsclient.WMTSClientExtension' failed org.gvsig.andami.Launcher$LaunchException: Errors in
initialization of application. Can't find class extension (org.gvsig.raster.tools.app.basic.RasterExtension) Can't find class extension
(org.gvsig.raster.wms.app.wmsclient.wmc.ImportWebMapContextExtension) postInitialize of extension
'org.gvsig.raster.wms.app.wmsclient.WMSClientExtension' failed postInitialize of extension
'org.gvsig.raster.osm.app.osmclient.OSMClientExtension' failed postInitialize of extension
'org.gvsig.raster.wcs.app.wcsclient.WCSClientExtension' failed postInitialize of extension
'org.gvsig.raster.wmts.app.wmtsclient.WMTSClientExtension' failed     org.gvsig.andami.Launcher.addError(Launcher.java:408)
    org.gvsig.andami.Launcher.addError(Launcher.java:415)     org.gvsig.andami.Launcher.initializeExtensions(Launcher.java:1444)
    org.gvsig.andami.Launcher.access$000(Launcher.java:194)     org.gvsig.andami.Launcher$3.run(Launcher.java:606)
    java.awt.event.InvocationEvent.dispatch(Unknown Source)     java.awt.EventQueue.dispatchEventImpl(Unknown Source)
    java.awt.EventQueue.access$000(Unknown Source)     java.awt.EventQueue$1.run(Unknown Source)
    java.awt.EventQueue$1.run(Unknown Source)     java.security.AccessController.doPrivileged(Native Method)
    java.security.AccessControlContext$1.doIntersectionPrivilege(Unknown Source)     java.awt.EventQueue.dispatchEvent(Unknown
Source)     org.gvsig.andami.ui.AndamiEventQueue.dispatchEvent(AndamiEventQueue.java:50)
    java.awt.EventDispatchThread.pumpOneEventForFilters(Unknown Source)
    java.awt.EventDispatchThread.pumpEventsForFilter(Unknown Source)
    java.awt.EventDispatchThread.pumpEventsForHierarchy(Unknown Source)
    java.awt.EventDispatchThread.pumpEvents(Unknown Source)     java.awt.EventDispatchThread.pumpEvents(Unknown Source)
    java.awt.EventDispatchThread.run(Unknown Source)

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 2274: Initialization ... Closed 01/31/2014

History
#1 - 02/02/2014 03:26 PM - Alexander Holsteinson
- File Error_al_abrir_gvSIG2102218.jpg added
Ventana mostrada

#2 - 02/02/2014 09:51 PM - Álvaro Anguix
- Status changed from New to Invalid

Invalido este ticket, ya que está replicado:
https://devel.gvsig.org/redmine/issues/2274
